---
  title: Cloud Native for Business
  description: Cloud Native applications use containers, microservices architecture, and container orchestration like Kubernetes. Learn more here!
  components:
    - name: 'solutions-hero'
      data:
        title: Cloud Native for Business
        subtitle: GitLab is the easiest way to build Cloud Native Applications
        aos_animation: fade-down
        aos_duration: 500
        img_animation: zoom-out-left
        img_animation_duration: 1600
          # TODO: Change for actual image
        image:
          image_url: /nuxt-images/home/devops-lifecycle/manage_carousel.png
          alt: "Image: gitlab cloud native for business"
          no_image_alt: true
    - name: copy-media
      data:
        block:
          - header:
            text: |
              [Cloud native](/cloud-native/){data-ga-name="cloud native" data-ga-location="body"} applications use containers, microservices architecture, and container orchestration like Kubernetes. GitLab is designed for cloud native applications with tight [Kubernetes integration](/solutions/kubernetes/).

              Businesses are shifting from traditional deployment models to cloud native applications in order to gain speed, reliability and scale.

              Learn more about how GitLab can power your cloud native development.
            link_href: /cloud-native/
            link_text: Learn more
            video:
              video_url: https://www.youtube.com/embed/wtaOQY_ITvQ?enablesjsapi=1
